/* base.css */
.pof {position: fixed;}
.poa {position: absolute;}
.por {position: relative;}
.fl {float: left;}
.fr {float: right;}
.block {display: block;}
.iblock {display: inline-block;}
.drop-box_item {cursor: pointer;position: relative;}
.drop-box_top {user-select: none;}
.drop-box_content {background: #ffffff;box-shadow: 0 0 10px rgba(0,0,0,0.3);border-radius: 10px;display: none;}
.drop-box_content:before {content: '';position: absolute;width: 9px;height: 9px;top: -6px;left: 50%;margin-left: -4.5px;background: #ffffff;border-top: 1px solid #dcdcdc;border-right: 1px solid #dcdcdc;transform: rotate(-45deg);z-index: 2;display: block;}
.drop-box_content:after {content: '';position: absolute;height: 20px;width: 100%;left: 0;top: -16px;}

#sp-header {width: 100%;height: 64px;box-sizing: border-box;left: 0;top: 0;z-index: 3;background: #ffffff;border-bottom: 1px solid #DDDDDD;box-shadow: 0 2px 4px 0 rgba(0,0,0,0.10);transition: all 0.6s;padding: 0 100px;}
#sp-header .header-wrapper {min-width: 1200px;height: 64px;margin: 0 auto;box-sizing: border-box;max-width: 1800px;}
#sp-header .header-left {/* height: 50px; */box-sizing: border-box;padding-top: 14px;}
#sp-header .logo img {vertical-align: middle;height: 28px;width: auto;}
#sp-header .logo p {width: 42px;height: 28px;text-align: left;font-size: 12px;color: #2CAEFF;line-height: 14px;vertical-align: middle;}
#sp-header .fast-links {margin-left: 38px;height: 28px;line-height: 28px;}
#sp-header .fast-links p {font-size: 16px;color: #333333;width: 56px;}
#sp-header .fast-links p i {font-size: 14px;color: #979797;margin-right: 6px;line-height: 22px;display: inline-block;}
#sp-header .fast-links:hover {color: #2CAEFF;}
#sp-header .fast-links:hover::after {content: '';width: 56px;height: 3px;background: #2CAEFF;display: block;position: absolute;left: 0;bottom: -8px;}
#sp-header .fast-links .drop-box_content {left: -31px;top: 36px;width: 118px;padding: 10px 0;box-sizing: border-box;}
#sp-header .fast-links .drop-box_content:before {display: none;}
#sp-header .fast-links .drop-box_content li {height: 36px;line-height: 36px;overflow: hidden;}
#sp-header .fast-links .drop-box_content li a{display:block;height:100%;}
#sp-header .fast-links .drop-box_content li i {font-size: 14px;color: #999999;margin-left: 20px;vertical-align: middle;margin-right: 4px;}
#sp-header .fast-links .drop-box_content li span {font-size: 14px;color: #666666;}
#sp-header .fast-links .drop-box_content li:hover i,#sp-header .fast-links .drop-box_content li:hover span {color: #2CAEFF;}
#sp-header .fast-links .drop-box_content li:hover {background: #E7F0F8;}
.header_move{animation: solltTop 0.6s;}
@keyframes solltTop{
    from{transform: translateY(-58px);}
    to{transform: translateY(0px);}
}

.search-hint{z-index: 1;box-sizing: border-box;width: 288px;height: 45px;background: url(//static.699pic.com/images/search-hint.png) no-repeat 0 -35px;position: absolute;top: 60px;right: -110px;padding-top: 14px;padding-left: 20px;transition: .3s}
.search-hint span{font-size: 14px;color: #FE5707;letter-spacing: 0;margin-left: 8px;}
.search-hint-arrow{display: block;width: 50px;height: 40px;position: absolute;top: -40px;left: 85px;background:url(//static.699pic.com/images/search-hint.png) no-repeat -94px 5px;}
.search-hint .yuandian{float: left;width: 0px;height: 0px;background-color: #fe7f42;border-radius: 50%;transform: 0.5;animation: boraius 2s ease infinite;border-color: #fe7f42;transform: scale(0, 0);width: 6px;height: 6px;border: 5px solid #ffbd9d;}
@keyframes boraius{0%{transform: scale(0, 0)}
    100%{transform: scale(1, 1)}}

#sp-header .header-right {height: 56px;box-sizing: border-box;padding-top: 14px;}
#sp-header .header-right .fast-link_item {height: 34px;line-height: 34px;color: #666666;font-size: 14px;margin-right: 20px;}
#sp-header .header-right .fast-link_item:hover {color: #2CAEFF;}
#sp-header .header-right .more-navs {font-size: 12px;color: #666666;margin-top: 8px;position: relative;}
#sp-header .header-right .more-navs .drop-box_top {font-weight: bold;}
#sp-header .header-right .more-navs:hover .drop-box_top {color: #2CAEFF;}
#sp-header .header-right .more-navs .drop-box_content {left: -48px;top: 26px;width: 110px;text-align: center;padding: 10px 0;}
#sp-header .header-right .more-navs .drop-box_content:before {left: 56px;}
#sp-header .header-right .more-navs .drop-box_content a {height: 30px;line-height: 30px;font-size: 14px;color: #666666;}
#sp-header .header-right .more-navs .drop-box_content a:hover {color: #2CAEFF;background: #D6ECFF;}
#sp-header .header-right .user-center {position: relative;width: auto;margin-top: -8px;margin-left: 20px;}

.login-block{padding-top: 10px;position: relative;z-index: 1;display: none;line-height: 49px;}
.login-block a{float: left;box-sizing: border-box;display: inline-block;padding: 0 13px;height: 30px;line-height: 28px;font-size: 16px;color: #FFFFFF;border-radius: 20px;border: 1px solid transparent;text-shadow: 0 0 4px rgba(0,0,0,0.50);transition: none;}
.login-block a:hover{border: 1px solid #FFFFFF;}
/*ç™»å½•åŽ*/
.AfterLanding,.login-block{position: absolute;right: 0;top: 0;}
.AfterLanding{height: 49px;position: relative;}
.news_hover {width: auto;}
.news_wrapper{position: absolute;top: 22px;}
.user-block{position: relative;height: 100%;}
.user-block .user-touxiang{display: inline-block;position: relative;box-sizing: border-box;padding: 13px 12px 0;cursor: pointer;}
.user-block .user-touxiang img{border-radius: 50%;width: 24px;height: 24px;border: 1px solid #DDDDDD;}
.user-block .user-touxiang .small-tips{position: absolute;bottom: 0px; right: 7px}
/*å¤´åƒä¸‹æ‹‰*/
.user-xialaBlock{position: absolute;z-index: -1;top: 53px;right: -58px;width: 370px;border-radius: 10px;background: #fff;box-shadow: 0 2px 20px rgba(0,0,0,0.2);opacity: 0; visibility: hidden;-o-transition: all .2s ease-in-out; transition: all .2s ease-in-out; -webkit-transition: all .2s ease-in-out; -moz-transition: all .2s ease-in-out; -ms-transition: all .2s ease-in-out;}
.user-block:hover .user-xialaBlock{top: 48px; opacity: 1; visibility: visible; z-index: 100;}
.user-xialaBlock:before{content: '';position: absolute; top: -11px; left: 50%; margin-left: 96px; border: 6px solid #fff; border-color: transparent transparent #fff transparent;}
.user-datumTop{box-sizing: border-box;height: 74px;padding-top: 16px;border-bottom: 1px solid #DDDDDD;}
.user-SetBlock{height: 43px;width: 53px;text-align: center;border-left: 1px dashed #ddd;}
.user-SetBlock a{display: block;font-size: 12px;color: #2FA4F5;margin-bottom: 9px;}
.user-SetBlock a:hover{color: #1395E7;}
.user-message img{box-sizing: border-box;margin-left: 20px;width: 44px;height: 44px;border-radius: 50%;background: #FFFFFF;border: 1px solid #DDDDDD;}
.user-msgHint{padding-left: 74px;}
.user-msgHint .user-msgName{font-size: 14px;color: #333333;margin-right: 10px;max-width: 126px; white-space: nowrap; overflow: hidden; text-overflow: ellipsis; display: inline-block; vertical-align: top;}
.user-msgHint .user-msgTitles{margin-bottom: 5px;}
.user-msgHint .user-msgId{font-size: 12px;color: #999999;}
.user-msgHint .user-Authentication,
.user-msgHint .user-mobilePhone{position: relative;display: inline-block;box-sizing: border-box;width: 60px;border-radius: 10px;height: 17px;line-height: 15px;border: 1px solid #CCCCCC;margin-right: 6px;font-size: 12px;color: #999999;transition: 0.2s;}
.user-msgHint .user-Authentication:hover,
.user-msgHint .user-mobilePhone:hover{color: #2FA4F5;border-color: #2FA4F5;}
.user-msgHint .user-Authentication.on,
.user-msgHint .user-mobilePhone.on{color: #72C815;border-color: #72C815;}
.user-msgHint .user-Authentication:hover .lficon,
.user-msgHint .user-mobilePhone:hover .lficon{background: #2FA4F5;}
.user-msgHint .user-Authentication.on .lficon,
.user-msgHint .user-mobilePhone.on .lficon{background: #72C815;}
.user-msgHint .user-Authentication.on .hint,
.user-msgHint .user-mobilePhone.on .hint{display: none;}
.user-msgHint .user-Authentication .lficon,
.user-msgHint .user-mobilePhone .lficon{display: inline-block;position: relative;top: -1px;left: -1px;width: 17px;height: 16px;line-height: 17px;text-align: center;background: #CCCCCC;border-radius: 50%;color: #fff;font-size: 14px;vertical-align: -2px;transition: 0.2s;}
.user-msgHint .user-Authentication .hint,
.user-msgHint .user-mobilePhone .hint{position: absolute;bottom: -2px; right: -6px;width: 13px;height: 13px;text-align: center;line-height: 12px;border-radius: 50%;font-size: 12px;background: #FF9F00;color: #fff;font-style: normal;transform: scale(0.75);transition: 0.2s;}
.user-xialaMember .user-upgradeBtn{font-size: 14px;color: #FE5200;margin-left: 12px;}
.user-xialaMember .user-upgradeBtn:hover{color: #ee4d00;}
.user-xialaBlock .user-MemberBtn{display: block;width: 330px;height: 44px;margin-top: 10px;text-align: center;font-size: 16px;line-height: 44px;border-radius: 25px;color: #FFFFFF;background: #FE5200;}
.user-xialaBlock .user-MemberBtn:hover{background: #ee4d00;}
.user-xialaBlock .user-xialaMember2{padding: 14px 0 20px 20px;}
.user-xialaMember2 .title{font-size: 16px;color: #FE5200;padding-bottom: 10px;}
.user-xialaMember2 .xiala-listBox{font-size: 14px;color: #666666;}
.user-xialaMember2 .xiala-listBox li{float: left;width: 172px;margin-bottom: 9px;line-height: 20px;}
.user-xialaMember2 .xiala-listBox li i{font-size: 18px;margin-right: 4px;color: #FE5200;}
.xiala-MoreOptions{height: 56px;border-radius:0 0 10px 10px;background: #F5F6F9;}
.xiala-MoreOptions a{box-sizing: border-box;float: left;text-align: center;padding-top: 9px;width: 25%;height: 100%;font-size: 12px;color: #666666;}
.xiala-MoreOptions a:hover,
.xiala-MoreOptions a:hover i{color: #2FA4F5;}
.xiala-MoreOptions a i{display: block;font-size: 20px;color:#666666;margin-bottom: 2.5px;transition: 0.2s;}
.user-xialaMember{padding: 14px 0 20px 20px;}
.user-xialaMember p{font-size: 14px;color: #666666;}
.user-xialaMember .user-sectionTitle{line-height: 30px;}
.user-xialaMember p i.tubiao{vertical-align: -3px; margin-right: 2px;}
.InMail-block{height: 100%;position: relative;}
.InMail-message{padding-top: 19px;}
.InMail-message .iconfont{cursor: pointer;font-size: 16px; display: inline-block; color: #FF9E00; vertical-align: 5px;}
.InMail-num{position: relative;display: inline-block;margin-left: 4px;padding: 0 4px;font-size: 12px;line-height: 16px;border-radius: 8px;color: #FFFFFF;background: #FE5200;vertical-align: top;}
.InMail-num:before{content: '';position: absolute;top: 5px; left: -9px;width: 0;height: 0;border: 3px solid #FE5200;border-color: transparent #FE5200 transparent transparent;border-width: 3px 5px;}
.index-header .indexDescriptor{display: none;position: relative;z-index: 1;height: 0;text-align: center;font-size: 18px;color: #FFFFFF;letter-spacing: 1.8px;text-align: center;text-shadow: 0 0 4px rgba(0,0,0,0.40);}
.put-img-hint{display: none; position: absolute; width: 100%; left: 0px; top: 50px; z-index: 10; background: #fff; height: 160px; box-sizing: border-box; border: 1px solid #eeeff2; text-align: center; box-shadow: 0 2px 4px rgba(0, 0, 0, 0.3);}
.uploading{display: none; line-height: 32px; font-size: 16px; line-height: 160px;}
.uploading img{vertical-align: middle; margin-right: 8px;}
.error-hint{display: none;}
.error-hint-put{font-size: 18px; color: #666; padding-top: 43px;}
.error-hint-put{margin-bottom: 25px;}
.error-hint-put a{color: #0099e5; display: inline-block; width: 72px; height: 24px;}
.error-hint-size{font-size: 14px; color: #999;}

.header-search {width: 520px;height: 40px;left: 296px;top: 10px;}
.header-search .header-search_tag {width: 105px;height: 40px;box-sizing: border-box;border: 1px solid #00A7FF;border-right: 1px solid #DCDCDC;border-radius: 20px 0 0 20px;position: relative;}
.header-search .header-search_tag .drop-box_top {height: 38px;line-height: 38px;text-align: center;font-size: 14px;color: #666666;letter-spacing: 0.78px;}
.header-search .header-search_tag .drop-box_content {width: 120px;padding: 10px 0;box-sizing: border-box;background: #ffffff;border-radius: 10px;box-shadow: 0 0 10px rgba(0,0,0,0.3);left: 50%;top: 52px;z-index: 2;margin-left: -60px;}
.header-search .header-search_tag .drop-box_content li {padding-left: 14px;font-size: 14px;color: #666666;line-height: 34px;text-align: left;height: 34px;}
.header-search .header-search_tag .drop-box_content li:hover {color: #2CAEFF;background: #D6ECFF;}
.header-search .header-search_tag .drop-box_content li a {color: #666666;}
.header-search .header-search_tag .drop-box_content li:hover a {color: #2CAEFF;}
.header-search .header-search_tag .drop-box_content li p {height: 100%;overflow: hidden;}
.header-search .header-search_tag .drop-box_content li i {margin: 0 8px 0 5px;font-size: 16px;}
.header-search_box {width: 305px;height: 40px;border-top: 1px solid #00A7FF;border-bottom: 1px solid #00A7FF;box-sizing: border-box;}
#search-input {width: 100%;height: 100%;display: block;padding-right: 45px;box-sizing: border-box;outline: none;font-size: 14px;color: #333333;border: none;text-indent: 10px;}
.header-search_box .select-pic_search {width: 24px;height: 24px;right: 10px;top: 6px;}
.header-search_box .select-pic_search i {cursor: pointer;color: #666;font-size: 24px;}
.header-search_box .select-pic_search:hover i {color: #2CAEFF;}
.header-search_box .select-pic_search p {visibility: hidden;opacity: 0;transition: visibility,opacity 0.3s;position: absolute;top: 32px;left: 50%;margin-left: -100px;border-radius: 2px;font-size: 14px;color: #666;height: 36px;line-height: 36px;width: 198px;text-align: center;border: 1px solid #dcdcdc;background: #fff;z-index: 900;}
.header-search_box .select-pic_search p:before{content: '';position: absolute;width: 9px;height: 9px;top: -6px;left: 50%;margin-left: -4.5px;background: #fff;border-top: 1px solid #dcdcdc;border-right: 1px solid #dcdcdc;transform: rotate(-45deg);}
.header-search_box .select-pic_search:hover p{visibility: visible;opacity: 1;}
.header-search .header-search_btn {width: 110px;height: 40px;background: #2CAEFF;color: #ffffff;font-size: 16px;line-height: 40px;text-align: center;border-radius: 0 20px 20px 0;cursor: pointer;}
.header-search .header-search_btn:hover {background: #1395E7;}
.header-search .header-search_btn i {margin-right: 5px;}
.header-search .result-toast {width: 520px;height: 40px;background: #ffffff;border: 1px solid #DDDDDD;box-shadow: 0 2px 10px 0 rgba(0,0,0,0.20);border-radius: 4px;left: 0;top: 46px;box-sizing: border-box;padding: 0 20px;}
.header-search .result-toast p {line-height: 22px;height: 40px;width: 100%;overflow: hidden;color: #666666;box-sizing: border-box;padding: 8px 0;white-space: nowrap;}
.header-search .result-toast p span {padding: 0 12px;height: 22px;display: inline-block;border-radius: 11px;background: #ffffff;border: 1px solid #E8EBF3;line-height: 22px;cursor: pointer;font-size: 12px;color: #666666;margin-right: 6px;}
.header-search .result-toast p span.active, .header-search .result-toast p span:hover {border-color: #a8d7ff;color: #2CAEFF;}

.header-search .search-rec, .header-search .search-release {width: 304px;background: #ffffff;border-radius: 10px;overflow: hidden;border: 1px solid #A8D7FF;box-shadow: 0 2px 10px 0 rgba(0,0,0,0.3);left: 0;top: 46px;z-index: 10;display: none;min-width: 264px;}
.header-search .search-rec:before {content: '';position: absolute;top: -6px;left: 50%;width: 9px;height: 9px;margin-left: -4.5px;background: #F5F6F9;border-top: 1px solid #A8D7FF;border-right: 1px solid #A8D7FF;transform: rotate(-45deg);}
.header-search .search-rec .search-history {height: 44px;line-height: 44px;width: 100%;overflow: hidden;padding: 0 20px;box-sizing: border-box;background: #F5F6F9;}
.header-search .search-rec .search-history .search-recent_title {left: 20px;top: 0;height: 44px;color: #999}
.header-search .search-rec .search-history .search-recent_title i {font-size: 15px;margin-right: 4px;}
.header-search .search-rec .search-history .search-recent_local {padding-left: 88px;box-sizing: border-box;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
.header-search .search-rec .search-history .search-recent_local span {font-size: 14px;color: #333;margin-right: 12px;text-align: left;cursor: pointer;}
.header-search .search-rec .search-history .search-recent_local span:hover {color: #2FA4F5;}
.header-search .search-rec .search-hotwords {padding: 4px 0 8px;}
.header-search .search-hotwords_item, .header-search .search-suggest_item {display: block;height: 30px;line-height: 30px;overflow: hidden;padding: 0 20px;box-sizing: border-box;}
.header-search .search-hotwords_item.active, .header-search .search-hotwords_item:hover, .header-search .search-suggest_item.active, .header-search .search-suggest_item:hover {background: #E7F0F8;color: #2FA4F5;}
.header-search .search-hotwords_item .rank-index {display: inline-block;margin-right: 7px;width: 16px;height: 16px;text-align: center;font-size: 12px;color: #A1A9B0;line-height: 16px;background: #E5EAEF;border-radius: 4px;margin-top: 7px;}
.header-search .search-hotwords_item .rank-index.special {color: #FFFFFF;background: #A8D7FF;}
.header-search .search-hotwords_item .search-hotwords_num, .header-search .search-suggest_num {font-size: 14px;color: #999999;}

.login-btn {display: block;background: #FFFFFF;border: 1px solid #A8D7FF;height: 28px;line-height: 28px;border-radius: 14px;padding: 0;margin-top: 10px;overflow: hidden;}
.login-btn a {width: 46px;text-align: center;text-shadow: none;font-size: 14px;color: #2CAEFF;height: 28px;border: none;padding: 0;display: inline-block;float: left;}
.login-btn a:hover {color: #0B88E2;background: #D7EDFF;}
.login-btn a:first-child {border-right: 1px solid #A8D7FF;border-radius: 0;}
/* @media screen and (max-width: 1366px) {
    #sp-header .header-wrapper {width: 992px;}
    .header-search {width: 360px;left: 266px;}
    .header-search .result-toast {width: 360px;}
    .header-search .header-search_tag {width: 94px;}
    .header-search_box, .header-search .search-rec, .header-search .search-release {width: 174px;}
    .header-search .header-search_btn {width: 90px;}
    #sp-header .fast-links {margin-left: 25px;}
    #sp-header .fast-links p {font-size: 14px;}
    .header-search_box .select-pic_search {width: 20px;height: 20px;top: 8px;}
    .header-search_box .select-pic_search i {font-size: 20px;}
}
@media screen and (max-width: 1922px) and (min-width: 1470px) {
    #sp-header .header-wrapper {width: 1328px;}
    .header-search {width: 580px;left: 330px;}
    .header-search .result-toast {width: 580px;}
    .header-search .header-search_tag {width: 116px;}
    .header-search_box, .header-search .search-rec, .header-search .search-release  {width: 352px;}
    #sp-header .header-right .fast-link_item,.header-search .header-search_tag .drop-box_top,#search-input {font-size: 16px;}
    .header-search .header-search_tag .drop-box_content li {font-size: 16px;line-height: 36px;padding-left: 11px;}
    .header-search .header-search_tag .drop-box_top {text-indent: 11px;}
}
@media screen and (min-width: 1923px) {
    #sp-header .header-wrapper {width: 1664px;}
    .header-search {width: 730px;left: 402px;}
    .header-search .result-toast {width: 730px;}
    .header-search .header-search_tag {width: 116px;height: 44px;line-height:44px;border-radius: 22px 0 0 22px;}
    .header-search .header-search_btn {width: 140px;height: 44px;line-height:44px;border-radius: 0 22px 22px 0;}
    .header-search_box, .header-search .search-rec, .header-search .search-release  {width: 472px;}
    .header-search_box {height: 44px;}
    #search-input {height: 42px;}
    .header-search {height: 44px;top: 6px;}
    #sp-header .header-right .fast-link_item {font-size: 16px;}
    #sp-header .fast-links p, .header-search .header-search_btn {font-size: 18px;}
    .header-search .header-search_tag .drop-box_top, #sp-header .header-right .fast-link_item {font-size: 16px;}
    .header-search .header-search_tag .drop-box_top {line-height: 44px;height: 44px;text-indent: 11px;}
    #search-input {font-size: 16px;}
    .direction-part:after {display: none;}
    .color-part:after {content: '';width: 1px;background: #eeeeee;height: 16px;display: block;position: absolute;right: 0;top: 6px;}
    .color-part{margin-right: 20px;}
    .header-search .header-search_tag .drop-box_content li {font-size: 16px;line-height: 38px;padding-left: 11px;}
} */
/*æ¶ˆæ¯ä¸‹æ‹‰*/
.news_hover.tada .new-message{animation: tada 1.5s 1.5s both}
@keyframes tada{0%{transform: scaleX(1)}
10%, 20%{transform: scale3d(.9, .9, .9) rotate(-3deg)}
30%, 50%, 70%, 90%{transform: scale3d(1.3, 1.3, 1.3) rotate(3deg)}
40%, 60%, 80%{transform: scale3d(1.3, 1.3, 1.3) rotate(-3deg)}
to{transform: scaleX(1)}}
.news_num{display: inline-block;padding: 3px;-webkit-border-radius: 8px;border-radius: 8px;background: #ff5200;color: #fff;font-size: 10px;-webkit-transform: scale(0.8);-ms-transform: scale(0.8);transform: scale(0.8);position: absolute;left: 51%;top: -8px;min-width: 12px;height: 12px;line-height: 12px;border-radius: 50%}
.news_wrapper .news_info{background: #fff}
.news_wrapper .news_info .news_detail{padding: 15px 0;border-bottom: #eeeff2 1px solid}
.news_wrapper .news_info .news_detail .head_pic{margin: 0 10px}
.news_wrapper .news_info .news_detail .news_infor .news_two{display: inline-block;white-space: nowrap;overflow: hidden;-o-text-overflow: ellipsis;text-overflow: ellipsis}
.news_wrapper .news_all{height: 45px;line-height: 45px;text-align: center;background: #FBFCFE;color: #A0A0A0;font-size: 14px;border-radius: 0 0 10px 10px;}
.news_wrapper .news_all a:hover{color: #2CAEFF;}
div[data=t_weidu]{width: 6px;height: 6px;-webkit-border-radius: 6px;border-radius: 6px;background: red;position: relative;top: -40px;left: 35px}

.news_wrapper{top: 50px;position: absolute;z-index: 100;width: 364px;right: -65px;text-align: left;display: none;border-radius: 10px;margin-top:0; box-shadow: 0 0 10px rgba(0,0,0,0.1);border-radius: 10px; -webkit-box-shadow: 0 0 10px rgba(0,0,0,0.1);}
.news_wrapper .change-news{height: 38px;background-color: #fff;border-bottom: #eeeff2 1px solid}
.news_wrapper .news_infor{width: 286px;}
.news_wrapper .change-news a{box-sizing: border-box;display: inline-block;float: left;height: 38px;line-height: 38px;width: 50%;text-align: center}
.news_wrapper .change-news a span{position: relative}
.news_wrapper .change-news a i{display: inline-block;padding: 0 5px;background-color: #ff5200;-webkit-border-radius: 5px;border-radius: 5px;font-size: 10px;font-style: normal;height: 13px;line-height: 13px;color: #fff;position: absolute;top: 3px;right: -22px}
.news_wrapper .border-right{border-right: #eeeff2 1px solid}
.news_wrapper .change-news .on{background-color: #fbfcfd}
.news_wrapper .news_info .news_detail .news_infor .news_two{width: 100%;}
.news_info{min-height: 300px}
.change-news a.on{color: #0099e5}
.msg-hover{display: block}
.msg-hover:hover{background: #fbfcfd}
.news_wrapper .news_info .news_detail .head_pic{position: relative}
div[data=t_weidu]{position: absolute;top: 0;left: 35px}